﻿<ResourceDictionary xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
                    xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
                    xmlns:sys="clr-namespace:System;assembly=mscorlib"
                    xmlns:local="clr-namespace:SmallTimer.Styles">
    
    <sys:Double x:Key="FONT_SIZE_SMALL">8</sys:Double>
    <sys:Double x:Key="FONT_SIZE_MEDIUM">12</sys:Double>
    <sys:Double x:Key="FONT_SIZE_LARGE">16</sys:Double>

    <FontFamily x:Key="FONT_FAMILY" >Tahoma</FontFamily>

    <sys:Double x:Key="SIZE_50">50</sys:Double>
</ResourceDictionary>